@charset "utf-8";


.rob-grey_13 {
	font-family: "Roboto";
	font-size: 13px;
	line-height: 24px;
	font-weight: 300;
	color: #666666;
}
.rob-grey_16 {
	font-family: "Roboto";
	font-size: 16px;
	line-height: 30px;
	font-weight: 300;
	color: #666666;
}
.rob-blue_14 {
	font-family: "Roboto";
	font-size: 14px;
	line-height: 22px;
	font-weight: 300;
	color: #357CCF;
}
.rounded-circle {
	-webkit-border-radius: 500px; 
	-moz-border-radius: 500px; 
	border-radius: 500px; 
}
.arial-11-grey {
	font-family: arial;
	font-size: 11px;
	font-weight: 400;
	color: #8b8b8b;
	text-decoration: none;
}
.bread {
	font-family: arial;
	font-size: 11px;
	font-weight: 400;
	color: #666666;
	text-decoration: none;
}

.testimonial {
	font-family: arial;
	font-size: 11px;
	font-weight: 400;
	color: #8b8b8b;
	text-decoration: none;
	background-image: url(images/car_mots-exmouth.png);
	background-repeat: no-repeat;
}

.arial-11-white {
	font-family: arial;
	font-size: 12px;
	font-weight: 400;
	color: #CCC;
	text-decoration: none;
}
.slab-16-white-light {
	font-family: 'Roboto Slab', serif;
	font-size: 16px;
	line-height: 20px;
	font-weight: 300;
	color: #CCC;
}
.rob-con-black_16 {
	font-family: "Roboto Condensed";
	font-size: 16px;
	line-height: normal;
	font-weight: 300;
	color: #666;
	letter-spacing: 0.5px;
}


.rob-con-black_18 {
	font-family: "Roboto Condensed";
	font-size: 18px;
	line-height: normal;
	font-weight: 300;
	color: #666;
}
.rob-con-darkgrey-18 {
	font-family: "Roboto Condensed";
	font-size: 18px;
	line-height: normal;
	font-weight: 300;
	color: #333333;
}

.rob-con-25-white {
	font-family: "Roboto Condensed";
	font-size: 30px;
	line-height: normal;
	font-weight: 300;
	color: #ffffff;
}
.rob-con-20-white {
	font-family: "Roboto Condensed";
	font-size: 24px;
	line-height: normal;
	font-weight: 300;
	color: #ffffff;
}



.rob-con-red_16 {
	font-family: "Roboto Condensed";
	font-size: 16px;
	line-height: normal;
	font-weight: 300;
	color: #357CCF;
}

.rob-con-red_20 {
	font-family: "Roboto Condensed";
	font-size: 20px;
	line-height: 30px;
	font-weight: 300;
	color: #357CCF;
}
.rob-con-black_20 {
	font-family: "Roboto Condensed";
	font-size: 20px;
	line-height: 30px;
	font-weight: 300;
	color: #666;
}
.rob-con-darkgrey_24 {
	font-family: "Roboto Condensed";
	font-size: 24px;
	line-height: 30px;
	font-weight: 300;
	color: #333333;
}

.rob-con-black_25 {
	font-family: "Roboto Condensed";
	font-size: 27px;
	line-height: 30px;
	font-weight: 300;
	color: #444444;
}




.slab-20-white-light {
	font-family: Roboto, sans-serif;
	font-size: 20px;
	line-height: 20px;
	font-weight: 300;
	color: #CCC;
}
.footer-text {
	font-family: Roboto, sans-serif;
	font-size: 15px;
	line-height: 20px;
	font-weight: 300;
	color: #CCC;
}

.slab-27-grey {
	font-family: 'Roboto Slab', serif;
	font-size: 27px;
	line-height: 20px;
	font-weight: 300;
	color: #333333;
}
.slab-27-red {
	font-family: 'Roboto Slab', serif;
	;
	font-size: 47px;
	line-height: normal;
	font-weight: 300;
	color: #357ccf;
	text-decoration: none;
}
.oswald-60-blue {
	font-family: 'Oswald', sans-serif;
	;
	font-size: 60px;
	line-height: normal;
	font-weight: 400;
	color: #357ccf;
	text-decoration: none;
}
.oswald-60-grey {
	font-family: 'Oswald', sans-serif;
	;
	font-size: 60px;
	line-height: normal;
	font-weight: 400;
	color: #333333;
	text-decoration: none;
}

.oswald-40-blue {
	font-family: 'Oswald', sans-serif;
	;
	font-size: 40px;
	line-height: normal;
	font-weight: 400;
	color: #357ccf;
	text-decoration: none;
}

.oswald-30-grey {
	font-family: 'Oswald', sans-serif;
	;
	font-size: 35px;
	line-height: normal;
	font-weight: 400;
	color: #333333;
	text-decoration: none;
}
.oswald-25-grey {
	font-family: 'Oswald', sans-serif;
	;
	font-size: 25px;
	line-height: normal;
	font-weight: 400;
	color: #333333;
	text-decoration: none;
}
.oswald-25-white {
	font-family: 'Oswald', sans-serif;
	;
	font-size: 25px;
	line-height: normal;
	font-weight: 400;
	color: #ffffff;
	text-decoration: none;
}
.oswald-30-light-grey {
	font-family: 'Oswald', sans-serif;
	;
	font-size: 30px;
	line-height: normal;
	font-weight: 400;
	color: #f4f4f4;
	text-decoration: none;
}






.slab-20-grey-light {
	font-family: 'Roboto Slab', serif;
	font-size: 20px;
	line-height: 20px;
	font-weight: 300;
	color: #333333;
}
.slab-20-red {
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 27px;
	line-height: 20px;
	font-weight: 300;
	color: #4b91e2;
}



.line-thin-grey {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
}

#topnav div.drop {
	position: relative;	
	width: 100%;
	height: 100%;
	line-height: 60px;
	display: block;
}
#topnav div.drop div {
	display: none;
	position: absolute;
	top: 60px;
	width: 50px;
	line-height: normal;
	height: auto;
	min-height: 15px;
	padding: 0px;
	z-index: 10000000000;
}
#topnav div.drop:hover > div {
	display: block;
}


a.top-link {
	font-family: Roboto, sans-serif;
	font-size: 16px;
	color: #ffffff;
	text-decoration: none;
	display: block;
	height: 60px;
	width: 100%;
	line-height:60px;
	font-weight: normal;
}
a.top-link:hover {
                background-color: #357ccf;
                color: #FFF;
}
.sop {
	filter: alpha(opacity=100);
	opacity: 1;
}
.sop:hover {
	filter: alpha(opacity=60);
	opacity: 0.6;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #666;
}
#full-size-img {
position: relative;
overflow: hidden;
height: 405px;
width: 100%;
}
#full-size-img div {
                position: absolute;
                left: 50%;
                margin-left: -1000px;
                
}
.button-blue {
	display: block;
	height: 50px;
	width: 100%;
    border-radius: 3px;
	font-family: 'Roboto', sans-serif;
	font-size: 14px;
	color: #ffffff;
	text-decoration: none;
	line-height:50px;
	font-weight: 400;
	background-color: #2f3238;	
	transition: all 1.0s ease;
	}
a.button-blue:hover {
    background-color: #357CCF;	
	color: #FFFFFF;
}
#mobile_return {
	bottom: 0; width: 100%; text-align: center; /*Leave this line alone */
	position: fixed;
	height: 4em;
	background: #357CCF;
	z-index: 9999999999999999999;
}
#mobile_return a { 
   font-size: 1.5em; line-height: 3.2em; vertical-align: middle; text-decoration: none; /*Leave this line alone */
   font-family: "Helvetica Neue", Arial, sans-serif;
   color: #ffffff;
}


.button-blue2{
	display: block;
	height: 60px;
	width: 100%;
	font-family: 'Roboto', sans-serif;
	font-size: 15px;
	color: #ffffff;
	text-decoration: none;
	line-height:60px;
	font-weight: 500;
	background-color:  #357CCF;	
	-webkit-transition: all 1s ease;
   -moz-transition: all 1s ease;
   -o-transition: all 1s ease;
   -ms-transition: all 1s ease;
   transition: all 1s ease;
	}
a.button-blue2:hover {
    background-color: #FFC285;	
	color: #FFFFFF;	
}
.button-green{
	display: block;
	height: 60px;
	width: 100%;
	font-family: 'Roboto', sans-serif;
	font-size: 15px;
	color: #ffffff;
	border-radius: 4px;
	text-transform:uppercase;
	text-decoration: none;
	line-height:60px;
	font-weight: 500;
	background-color:  #2ca74c;
	-webkit-transition: all 1s ease;
	-moz-transition: all 1s ease;
	-o-transition: all 1s ease;
	-ms-transition: all 1s ease;
	transition: all 1s ease;
	}
a.button-green:hover {
	background-color: #22823b;
	color: #FFFFFF;
}

.button-black {
	display: block;
	height: 60px;
	width: 100%;
	font-family: 'Roboto', sans-serif;
	font-size: 15px;
	color: #ffffff;
	text-decoration: none;
	line-height:60px;
	font-weight: 500;
	background-color:  #333333;	
	-webkit-transition: all 1s ease;
   -moz-transition: all 1s ease;
   -o-transition: all 1s ease;
   -ms-transition: all 1s ease;
   transition: all 1s ease;
	}
a.button-black:hover {
    background-color: #FFC285;	
	color: #FFFFFF;	
}

.button-blue-dark {
	display: block;
	height: 60px;
	width: 100%;
	font-family: 'Roboto', sans-serif;
	font-size: 15px;
	color: #ffffff;
	text-decoration: none;
	line-height:60px;
	font-weight: 500;
	background-color:  #1b416d;	
	-webkit-transition: all 1s ease;
   -moz-transition: all 1s ease;
   -o-transition: all 1s ease;
   -ms-transition: all 1s ease;
   transition: all 1s ease;
	}
a.button-blue-dark:hover {
    background-color: #FFC285;	
	color: #FFFFFF;	
}
.button-header{
	display: block;
	height: 40px;
	width: 100%;
	font-family: 'Roboto', sans-serif;
	font-size: 15px;
	color: #ffffff;
	text-decoration: none;
	line-height:40px;
	font-weight: 500;
	background-color:  #357CCF;	
	-webkit-transition: all 1s ease;
   -moz-transition: all 1s ease;
   -o-transition: all 1s ease;
   -ms-transition: all 1s ease;
   transition: all 1s ease;
	}
a.button-header:hover {
    background-color: #FFC285;	
	color: #FFFFFF;	
}
.button-header2 {
	display: block;
	height: 40px;
	width: 100%;
	font-family: 'Roboto', sans-serif;
	font-size: 15px;
	color: #ffffff;
	text-decoration: none;
	line-height:40px;
	font-weight: 500;
	background-color:  #1b416d;	
	-webkit-transition: all 1s ease;
   -moz-transition: all 1s ease;
   -o-transition: all 1s ease;
   -ms-transition: all 1s ease;
   transition: all 1s ease;
	}
a.button-header2:hover {
    background-color: #FFC285;	
	color: #FFFFFF;	
}

.button-white{
	display: block;
	height: 70px;
	width: 100%;
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 30px;
	color: #333333;
	text-decoration: none;
	border-radius: 100px;
	line-height:70px;
	font-weight: 300;
	background-color:  #ffffff;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	-ms-transition: all 0.5s ease;
	transition: all 0.5s ease;
	}
a.button-white:hover {
	background-color: #2ca74c;
	color: #ffffff;
}
.oswald-white-50 {
	font-family: 'Oswald', sans-serif;
	font-size: 50px;
	line-height: 70px;
	color: #ffffff;
	text-transform: uppercase;
}
.oswald-white-70 {
	font-family: 'Oswald', sans-serif;
	font-size: 65px;
	line-height: 80px;
	color: #ffffff;
	text-transform: uppercase;
}
input[type="text"] {
	height: 40px;
	padding-left: 13px;
	font-family: 'Roboto', sans-serif;
	font-size: 18px;
	font-weight:300;
	color: #333333;
	border: 1px #d4d4d4 solid;
	border-radius: 4px;
	margin-right: 15px;
	width:350px;
}
input[type=submit] {
	height: 60px;
	font-family: 'Roboto', sans-serif;
	font-size: 15px;
	font-weight:500;
	color: #ffffff;
	border: 1px #2ca74c solid;
	border-radius: 100px;
	text-transform: uppercase;
	width: 150px;
	background-color: #2ca74c;
	cursor: pointer;
	-moz-transition: all 0.2s ease;
	-o-transition: all 0.2s ease;
	-webkit-transition: all 0.2s ease;
	transition: all 0.2s ease;
}
input[type=submit]:hover {
	background: #22823b;
}
textarea {
	width: 365px;
	height: 100px;
	padding: 12px 20px;
	box-sizing: border-box;
	border: 1px #d4d4d4 solid;
	border-radius: 4px;
	resize: none;
	font-family: 'Roboto', sans-serif;
	font-size: 18px;
	color: #333333;
}
select {
	height: 30px;
	padding-left: 13px;
	font-family: 'Roboto', sans-serif;
	font-size: 18px;
	font-weight:300;
	color: #333333;
	border: 1px #d4d4d4 solid;
	border-radius: 4px;
	margin-right: 15px;
}
.textfieldRequiredMsg {
	font-family: "Roboto Condensed";
	font-size: 16px;
	line-height: normal;
	font-weight: 300;
	color: #ff0000;
	letter-spacing: 0.5px;
}	
